﻿@charset "UTF-8";

@import url("common.css");             /* html reset css */
@import url("main.css?ver=20260831");                 /* 메인 css */
@import url("basic.css?ver=20250703");                /* site 공통 구성 css */
@import url("member.css");             /* 회원가입 css */
@import url("mypage.css?ver=20260210");             /* 나의진료정보 css */
@import url("medical.css?ver=20260521");             /* 진료안내 css */
@import url("introduce.css");           /* 병원소개 css */
@import url("info.css");                   /* 건강정보 css */
@import url("etc.css?ver=20260521");                    /* 기타 메뉴 css */
@import url("reset.css");                 /* board reset css */
@import url("print.css");                   /* 프린트 css */
@import url("reser_online.css?ver=20260829");                   /* 예약GatePage css */

/* KoPub Dotum */

@font-face {
  font-family: 'KoPub Dotum';
  font-style: normal;
  font-weight: 600;
  src: url(/front/common/fonts/KoPubDotum-Medium.eot);
  src: url(/front/common/fonts/KoPubDotum-Bold.eot?#iefix) format('embedded-opentype'),
       url(/front/common/fonts/KoPubDotum-Bold.woff) format('woff'),
       url(/front/common/fonts/KoPubDotum-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/front/common/fonts/NanumGothic-Regular.eot);
  src: url(/front/common/fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/front/common/fonts/NanumGothic-Regular.woff2) format('woff2'),
       url(/front/common/fonts/NanumGothic-Regular.woff) format('woff'),
       url(/front/common/fonts/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(/front/common/fonts/NanumGothic-Bold.eot);
  src: url(/front/common/fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(/front/common/fonts/NanumGothic-Bold.woff2) format('woff2'),
       url(/front/common/fonts/NanumGothic-Bold.woff) format('woff'),
       url(/front/common/fonts/NanumGothic-Bold.ttf) format('truetype');
}
